PIP2-SHOW(1)

NAME
pip2-show - description of pip2 show command

DESCRIPTION

Show information about one or more installed packages.

USAGE

pip2 [options] <package> ...

OPTIONS

-f, --files
    Show the full list of installed files for each package.

AUTHOR
pip2 developers

COPYRIGHT
2008-2017, PyPA